.construction_card {
    background: url(../content/img/construction_card.webp) center / cover no-repeat;
}

.fitness_card {
    background: url(../content/img/fitness_card.webp) center / cover no-repeat;
}

.ecommerce_card {
    background: url(../content/img/ecommerce_card.webp) center / cover no-repeat;
}

.real_estate_card {
    background: url(../content/img/real_estate_card.webp) center / cover no-repeat;
}

.healthcare_card {
    background: url(../content/img/healthcare_card.webp) center / cover no-repeat;
}

.photography_card {
    background: url(../content/img/photography_card.webp) center / cover no-repeat;
}

.church_card {
    background: url(../content/img/church_card.webp) center / cover no-repeat;
}

.cleaning_card {
    background: url(../content/img/cleaning_card.webp) center / cover no-repeat;
}

.animation_card {
    background: url(../content/img/animation_card.webp) center / cover no-repeat;
}

.interior_designer_card {
    background: url(../content/img/interior_designer_card.webp) center / cover no-repeat;
}

.restaurant_card {
    background: url(../content/img/restaurant_card.webp) center / cover no-repeat;
}

.author_card {
    background: url(../content/img/author_card.webp) center / cover no-repeat;
}

.law_firm_card {
    background: url(../content/img/law_firm_card.webp) center / cover no-repeat;
}

.plumbing_card {
    background: url(../content/img/plumbing_card.webp) center / cover no-repeat;
}

.event_planner_card {
    background: url(../content/img/event_planner_card.webp) center / cover no-repeat;
}

.hvac_card {
    background: url(../content/img/hvac_card.webp) center / cover no-repeat;
}

.daycare_card {
    background: url(../content/img/daycare_card.webp) center / cover no-repeat;
}

.consultation_card {
    background: url(../content/img/consultation_card.webp) center / cover no-repeat;
}

.art_card {
    background: url(../content/img/art_card.webp) center / cover no-repeat;
}

.travel_agency_card {
    background: url(../content/img/travel_agency_card.webp) center / cover no-repeat;
}

.dietitian_card {
    background: url(../content/img/dietitian_card.webp) center / cover no-repeat;
}

.chiropractor_card {
    background: url(../content/img/chiropractor_card.webp) center / cover no-repeat;
}

.liquor_card {
    background: url(../content/img/liquor_card.webp) center / cover no-repeat;
}

.laundry_card {
    background: url(../content/img/laundry_card.webp) center / cover no-repeat;
}

.h_300 {
    height: 500px;
}

.overflow-con img {
    transition: transform 0.4s ease-in-out;
}

.overflow-con:hover img {
    transform: scale(1.1);
}

.inner_hero::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.6;
}

.construction_hero {
    background: url(../content/img/portfolio/construction/hero.webp) center / cover no-repeat;
}

.fitness_hero {
    background: url(../content/img/portfolio/fitness/hero.webp) center / cover no-repeat;
}

.ecommerce_hero {
    background: url(../content/img/portfolio/ecommerce/hero.webp) center / cover no-repeat;
}

.real_estate_hero {
    background: url(../content/img/portfolio/real-estate/hero.webp) center / cover no-repeat;
}

.healthcare_hero {
    background: url(../content/img/portfolio/healthcare/hero.webp) center / cover no-repeat;
}

.photography_hero {
    background: url(../content/img/portfolio/photography/hero.webp) center / cover no-repeat;
}

.church_hero {
    background: url(../content/img/portfolio/church/hero.webp) center / cover no-repeat;
}

.animation_hero {
    background: url(../content/img/portfolio/animation/hero.webp) center / cover no-repeat;
}

.cleaning_hero {
    background: url(../content/img/portfolio/cleaning/hero.webp) center / cover no-repeat;
}

.interior_designer_hero {
    background: url(../content/img/portfolio/interior-designer/hero.webp) center / cover no-repeat;
}

.restaurant_hero {
    background: url(../content/img/portfolio/restaurant/hero.webp) center / cover no-repeat;
}

.author_hero {
    background: url(../content/img/portfolio/author/hero.webp) center / cover no-repeat;
}

.law_firm_hero {
    background: url(../content/img/portfolio/law-firm/hero.webp) center / cover no-repeat;
}

.plumbing_hero {
    background: url(../content/img/portfolio/plumbing/hero.webp) center / cover no-repeat;
}

.event_planner_hero {
    background: url(../content/img/portfolio/event-planner/hero.webp) center / cover no-repeat;
}

.hvac_hero {
    background: url(../content/img/portfolio/hvac/hero.webp) center / cover no-repeat;
}

.daycare_hero {
    background: url(../content/img/portfolio/daycare/hero.webp) center / cover no-repeat;
}

.consultation_hero {
    background: url(../content/img/portfolio/consultation/hero.webp) center / cover no-repeat;
}

.art_hero {
    background: url(../content/img/portfolio/art/hero.webp) center / cover no-repeat;
}

.travel_agency_hero {
    background: url(../content/img/portfolio/travel-agency/hero.webp) center / cover no-repeat;
}

.dietitian_hero {
    background: url(../content/img/portfolio/dietitian/hero.webp) center / cover no-repeat;
}

.chiropractor_hero {
    background: url(../content/img/portfolio/chiropractor/hero.webp) center / cover no-repeat;
}

.liquor_hero {
    background: url(../content/img/portfolio/liquor/hero.webp) center / cover no-repeat;
}

.laundry_hero {
    background: url(../content/img/portfolio/laundry/hero.webp) center / cover no-repeat;
}